## haskell-vty 6.4

=== debian/changelog ===
haskell-vty (6.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 09:36:57 -0500
