=== debian/control ===
Source: haskell-vty
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: optional
Section: haskell
Rules-Requires-Root: no
Build-Depends:
 dh-sequence-haskell,
 debhelper-compat (= 13),
 haskell-devscripts (>= 0.13),
 ghc (>= 9.4),
 ghc-prof,
 libghc-blaze-builder-dev (>= 0.3.3.2),
 libghc-blaze-builder-dev (<< 0.5),
 libghc-blaze-builder-prof,
 libghc-microlens-dev (<< 0.4.15),
 libghc-microlens-prof,
 libghc-microlens-mtl-dev,
 libghc-microlens-mtl-prof,
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-dev (<< 1.1),
 libghc-utf8-string-dev (>= 0.3),
 libghc-utf8-string-prof,
 libghc-vector-dev (>= 0.7),
 libghc-vector-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-builder-doc,
 libghc-microlens-doc,
 libghc-microlens-mtl-doc,
 libghc-utf8-string-doc,
 libghc-vector-doc,
Standards-Version: 4.7.3
Homepage: https://github.com/jtdaugherty/vty
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-vty
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-vty]

Package: libghc-vty-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}

Package: libghc-vty-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}

Package: libghc-vty-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Terminal interface library for ghc${haskell:ShortBlurb}
 Vty is a terminal interface/control library for Haskell. It has a
 very easy API.
 .
 ${haskell:Blurb}
